/*
 Theme Name:     Valenti Child
 Theme URI:      http://themeforest.net/user/cubell
 Description:    Valenti Child Theme
 Author:         Cubell
 Author URI:     http://themeforest.net/user/cubell
 Template:       valenti
 Version:        1.0
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent's CSS.
-------------------------------------------------------------- */
.a-3 { margin:0 0!important; width:inherit!important;-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; zoom: 1; padding-right:48px}

.a-3:last-child {padding-right:0!important;}

.cb-footer-widget { padding-bottom:0px!important;}
 

#cb-footer #cb-widgets { padding-bottom:30px!important;}

.cb-two img {display: block;
    margin-left: auto;
    margin-right: auto;}
.b-3 {
min-height: 285px;
max-height: 285px;
min-width: 300px;
max-width: 1200px!important;
}